Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

missing pseudowire-class in 1801

Hi all,

I'm trying to configure client-initiated l2tp on my 1801 box, but I don't have pseudowire-class on the general config help menu...

Does anyone know why I don't have pseudowire-class in my global config?

[Cisco 1801/IOS 12.4(15)T7]

[image c180x-broadband-mz.124-15.T7.bin]

Thank you

LAJoe

6 REPLIES
Hall of Fame Super Bronze

Re: missing pseudowire-class in 1801

LAJoe,

You need Advanced IP Services, Advanced Enterprise Services, SP services or Enterprise Services feature set.

The IP broadband feature set is too basic for this service.

HTH,

__

Edison.

New Member

Re: missing pseudowire-class in 1801

Hi Edison

I hear what you are saying.

However, when I look up my image in the CFN (Cisco Feature Navigator site - http://tools.cisco.com/ITDIT/CFN/jsp/index.jsp) I see that "L2TP Client Initiated Tunneling" is listed for the Broadband feature set.

Any ideas? Maybe a typo?

LAJoe

Hall of Fame Super Bronze

Re: missing pseudowire-class in 1801

LAJoe,

Thanks for posting the intended feature and you are right. I was looking under another feature and it provided the information I posted.

I will be curious if you were to upgrade to the recommended feature set and the command is available.

I don't have a 1800 router around so I can't test for you.

__

Edison.

New Member

Re: missing pseudowire-class in 1801

Hi,

I am trying to get the upgrade pack for my 1801 (FL1801-BB-AISK9= Cisco 1801 IP Broadband to Advanced IP Services Upgrade), so I should have the answer in a couple of days.

I will post here if this solves my problem.

Thank you again

LAJoe

New Member

HiAre you able to configure

Hi

 

New Member

Was there ever a solution to

Was there ever a solution to this?

1841 running..

(C1841-ADVSECURITYK9-M), Version 15.1(4)M12a, RELEASE SOFTWARE (fc1)

Also tried (EnterpriseServices), same version. 

Command either has been eliminated, or requires other config to be in place, it would seem. 

1487
Views
4
Helpful
6
Replies